linux-meta-aws (4.15.0.1191.189) bionic; urgency=medium

  * Bump ABI 4.15.0-1191

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 15 Apr 2026 13:18:46 +0200

linux-meta-aws (4.15.0.1190.188) bionic; urgency=medium

  * Bump ABI 4.15.0-1190

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 19 Mar 2026 10:16:11 +0100

linux-meta-aws (4.15.0.1189.187) bionic; urgency=medium

  * Bump ABI 4.15.0-1189

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 10 Feb 2026 22:16:08 +0100

linux-meta-aws (4.15.0.1188.186) bionic; urgency=medium

  * Bump ABI 4.15.0-1188

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 16 Jan 2026 17:54:34 +0100

linux-meta-aws (4.15.0.1187.185) bionic; urgency=medium

  * Bump ABI 4.15.0-1187

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 25 Nov 2025 13:51:59 +0100

linux-meta-aws (4.15.0.1186.184) bionic; urgency=medium

  * Bump ABI 4.15.0-1186

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 14 Oct 2025 21:56:22 +0200

linux-meta-aws (4.15.0.1185.183) bionic; urgency=medium

  * Bump ABI 4.15.0-1185

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Sep 2025 16:35:41 +0200

linux-meta-aws (4.15.0.1184.182) bionic; urgency=medium

  * Bump ABI 4.15.0-1184

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 19 Aug 2025 13:07:59 +0200

linux-meta-aws (4.15.0.1183.181) bionic; urgency=medium

  * Bump ABI 4.15.0-1183

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Jul 2025 18:50:09 +0200

linux-meta-aws (4.15.0.1182.180) bionic; urgency=medium

  * Bump ABI 4.15.0-1182

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 17 Jun 2025 19:08:53 +0200

linux-meta-aws (4.15.0.1181.179) bionic; urgency=medium

  * Bump ABI 4.15.0-1181

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 May 2025 16:57:02 +0200

linux-meta-aws (4.15.0.1180.178) bionic; urgency=medium

  * Bump ABI 4.15.0-1180

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 18 Apr 2025 11:52:36 +0200

linux-meta-aws (4.15.0.1179.177) bionic; urgency=medium

  * Bump ABI 4.15.0-1179

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Mar 2025 18:14:53 +0100

linux-meta-aws (4.15.0.1178.176) bionic; urgency=medium

  * Bump ABI 4.15.0-1178

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 17 Feb 2025 19:23:52 +0100

linux-meta-aws (4.15.0.1177.175) bionic; urgency=medium

  * Bump ABI 4.15.0-1177

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Jan 2025 14:31:57 +0100

linux-meta-aws (4.15.0.1176.174) bionic; urgency=medium

  * Bump ABI 4.15.0-1176

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Dec 2024 00:15:33 +0100

linux-meta-aws (4.15.0.1175.173) bionic; urgency=medium

  * Bump ABI 4.15.0-1175

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Nov 2024 11:59:18 +0100

linux-meta-aws (4.15.0.1174.172) bionic; urgency=medium

  * Bump ABI 4.15.0-1174

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 30 Sep 2024 16:04:40 +0200

linux-meta-aws (4.15.0.1173.171) bionic; urgency=medium

  * Bump ABI 4.15.0-1173

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:31:01 +0200

linux-meta-aws (4.15.0.1172.170) bionic; urgency=medium

  * Bump ABI 4.15.0-1172

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:26:57 +0200

linux-meta-aws (4.15.0.1171.169) bionic; urgency=medium

  * Bump ABI 4.15.0-1171

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 Aug 2024 12:08:50 -0300

linux-meta-aws (4.15.0.1170.168) bionic; urgency=medium

  * Bump ABI 4.15.0-1170

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:39:11 +0200

linux-meta-aws (4.15.0.1169.167) bionic; urgency=medium

  * Bump ABI 4.15.0-1169

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 12 Jun 2024 16:03:24 -0400

linux-meta-aws (4.15.0.1168.166) bionic; urgency=medium

  * Bump ABI 4.15.0-1168

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 03 May 2024 15:08:43 -0400

linux-meta-aws (4.15.0.1167.165) bionic; urgency=medium

  * Bump ABI 4.15.0-1167

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 16:37:58 +0200

linux-meta-aws (4.15.0.1166.164) bionic; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Mar 2024 11:29:01 +0100

linux-meta-aws (4.15.0.1165.163) bionic; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 21:43:03 +0100

linux-meta-aws (4.15.0.1164.162) bionic; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Jan 2024 10:11:31 -0300

linux-meta-aws (4.15.0.1163.161) bionic; urgency=medium

  * Bump ABI 4.15.0-1163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:05:25 -0300

linux-meta-aws (4.15.0.1162.160) bionic; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 08:12:42 -0300

linux-meta-aws (4.15.0.1161.159) bionic; urgency=medium

  * Bump ABI 4.15.0-1161

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:14:24 -0300

linux-meta-aws (4.15.0.1160.158) bionic; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Ian May <ian.may@canonical.com>  Mon, 21 Aug 2023 12:09:14 -0500

linux-meta-aws (4.15.0.1159.157) bionic; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 17 Jul 2023 10:07:12 -0500

linux-meta-aws (4.15.0.1158.156) bionic; urgency=medium

  * Bump ABI 4.15.0-1158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:35:22 -0500

linux-meta-aws (4.15.0.1157.155) bionic; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:20:51 -0500

linux-meta-aws (4.15.0.1156.154) bionic; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Ian May <ian.may@canonical.com>  Thu, 27 Apr 2023 20:12:15 -0500

linux-meta-aws (4.15.0.1155.153) bionic; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:10:17 -0300

linux-meta-aws (4.15.0.1154.152) bionic; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 10:15:14 -0500

linux-meta-aws (4.15.0.1153.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 15:15:00 +0100

linux-meta-aws (4.15.0.1152.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Mar 2023 08:05:16 -0600

linux-meta-aws (4.15.0.1151.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 13:52:07 -0600

linux-meta-aws (4.15.0.1150.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:24:47 +0100

linux-meta-aws (4.15.0.1149.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Ian May <ian.may@canonical.com>  Tue, 17 Jan 2023 10:59:47 -0600

linux-meta-aws (4.15.0.1148.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:16:24 -0300

linux-meta-aws (4.15.0.1147.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Ian May <ian.may@canonical.com>  Mon, 12 Dec 2022 10:55:28 -0600

linux-meta-aws (4.15.0.1144.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Ian May <ian.may@canonical.com>  Thu, 17 Nov 2022 11:35:12 -0600

linux-meta-aws (4.15.0.1143.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Ian May <ian.may@canonical.com>  Sat, 29 Oct 2022 08:59:29 -0500

linux-meta-aws (4.15.0.1142.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1142

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 29 Sep 2022 13:32:38 -0500

linux-meta-aws (4.15.0.1141.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 10:54:21 -0500

linux-meta-aws (4.15.0.1140.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Ian May <ian.may@canonical.com>  Thu, 11 Aug 2022 14:54:23 -0500

linux-meta-aws (4.15.0.1139.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 20:51:29 -0300

linux-meta-aws (4.15.0.1138.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Ian May <ian.may@canonical.com>  Fri, 15 Jul 2022 13:24:45 -0500

linux-meta-aws (4.15.0.1137.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Ian May <ian.may@canonical.com>  Fri, 01 Jul 2022 10:30:12 -0500

linux-meta-aws (4.15.0.1136.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:52:43 -0300

linux-meta-aws (4.15.0.1133.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 06:39:02 -0300

linux-meta-aws (4.15.0.1131.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Ian May <ian.may@canonical.com>  Fri, 27 May 2022 08:50:57 -0500

linux-meta-aws (4.15.0.1130.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Ian May <ian.may@canonical.com>  Wed, 18 May 2022 15:42:56 -0500

linux-meta-aws (4.15.0.1129.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Ian May <ian.may@canonical.com>  Thu, 12 May 2022 14:25:43 -0500

linux-meta-aws (4.15.0.1128.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Ian May <ian.may@canonical.com>  Fri, 22 Apr 2022 12:32:31 -0500

linux-meta-aws (4.15.0.1127.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Ian May <ian.may@canonical.com>  Fri, 01 Apr 2022 15:45:34 -0500

linux-meta-aws (4.15.0.1126.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Ian May <ian.may@canonical.com>  Fri, 25 Mar 2022 08:56:13 -0500

linux-meta-aws (4.15.0.1125.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 11:48:05 -0500

linux-meta-aws (4.15.0.1124.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Ian May <ian.may@canonical.com>  Thu, 10 Mar 2022 14:09:15 -0600

linux-meta-aws (4.15.0.1123.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 15:46:57 -0300

linux-meta-aws (4.15.0.1122.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Ian May <ian.may@canonical.com>  Thu, 24 Feb 2022 17:23:23 -0600

linux-meta-aws (4.15.0.1121.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Ian May <ian.may@canonical.com>  Tue, 15 Feb 2022 11:49:00 -0600

linux-meta-aws (4.15.0.1120.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Ian May <ian.may@canonical.com>  Thu, 10 Feb 2022 13:57:16 -0600

linux-meta-aws (4.15.0.1119.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Ian May <ian.may@canonical.com>  Thu, 13 Jan 2022 13:56:34 -0600

linux-meta-aws (4.15.0.1118.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Ian May <ian.may@canonical.com>  Thu, 09 Dec 2021 13:40:02 -0600

linux-meta-aws (4.15.0.1117.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 03 Dec 2021 10:55:31 -0600

linux-meta-aws (4.15.0.1116.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 15 Nov 2021 11:30:12 -0600

linux-meta-aws (4.15.0.1115.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Ian May <ian.may@canonical.com>  Fri, 22 Oct 2021 15:34:44 -0500

linux-meta-aws (4.15.0.1114.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1114

 -- Ian May <ian.may@canonical.com>  Fri, 15 Oct 2021 14:44:52 -0500

linux-meta-aws (4.15.0.1113.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1113

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 29 Sep 2021 15:19:11 -0500

linux-meta-aws (4.15.0.1112.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 10 Sep 2021 10:48:57 -0500

linux-meta-aws (4.15.0.1111.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1111

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 20 Aug 2021 15:33:02 -0500

linux-meta-aws (4.15.0.1110.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 02 Aug 2021 16:08:54 -0500

linux-meta-aws (4.15.0.1109.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 14:42:50 +0200

linux-meta-aws (4.15.0.1108.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 07:31:45 -0400

linux-meta-aws (4.15.0.1107.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:25:23 -0300

linux-meta-aws (4.15.0.1106.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 17:39:07 -0300

linux-meta-aws (4.15.0.1105.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 19:30:58 -0300

linux-meta-aws (4.15.0.1104.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 06:52:26 -0600

linux-meta-aws (4.15.0.1103.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 13 May 2021 17:05:37 -0500

linux-meta-aws (4.15.0.1102.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 13:40:13 -0600

linux-meta-aws (4.15.0.1101.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Apr 2021 09:17:44 -0600

linux-meta-aws (4.15.0.1100.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Apr 2021 09:46:36 -0600

linux-meta-aws (4.15.0.1099.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1099

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Apr 2021 10:19:12 -0300

linux-meta-aws (4.15.0.1098.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Mar 2021 16:29:12 +0200

linux-meta-aws (4.15.0.1097.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 19 Mar 2021 16:44:33 +0100

linux-meta-aws (4.15.0.1096.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Mar 2021 16:43:15 +0100

linux-meta-aws (4.15.0.1095.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Feb 2021 18:23:23 -0500

linux-meta-aws (4.15.0.1094.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 08:50:25 -0500

linux-meta-aws (4.15.0.1093.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 05:24:33 -0500

linux-meta-aws (4.15.0.1092.95) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 03:37:14 -0500

linux-meta-aws (4.15.0.1092.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jan 2021 18:35:03 -0300

linux-meta-aws (4.15.0.1091.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 14 Dec 2020 13:27:18 -0500

linux-meta-aws (4.15.0.1090.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 15:08:48 -0500

linux-meta-aws (4.15.0.1089.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 02 Dec 2020 12:56:22 -0500

linux-meta-aws (4.15.0.1088.90) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Nov 2020 15:49:24 +0100

linux-meta-aws (4.15.0.1087.89) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Oct 2020 12:03:04 +0200

linux-meta-aws (4.15.0.1086.88) bionic; urgency=medium

  * Bump ABI 4.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 10:44:45 -0300

linux-meta-aws (4.15.0.1085.87) bionic; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Sep 2020 17:59:02 -0300

linux-meta-aws (4.15.0.1084.86) bionic; urgency=medium

  * Bump ABI 4.15.0-1084

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 15:50:15 -0400

linux-meta-aws (4.15.0.1083.85) bionic; urgency=medium

  * Bump ABI 4.15.0-1083

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 08 Sep 2020 14:24:51 -0500

linux-meta-aws (4.15.0.1082.84) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 04 Sep 2020 20:31:50 -0500

linux-meta-aws (4.15.0.1081.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Sep 2020 18:41:00 +0200

linux-meta-aws (4.15.0.1080.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 12 Aug 2020 08:36:28 -0500

linux-meta-aws (4.15.0.1079.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 22:35:52 -0400

linux-meta-aws (4.15.0.1078.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] Auto-sync build environment

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 18:50:10 +0200

linux-meta-aws (4.15.0.1077.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Jun 2020 13:19:29 -0300

linux-meta-aws (4.15.0.1076.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 19:00:31 -0300

linux-meta-aws (4.15.0.1074.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:42:29 -0700

linux-meta-aws (4.15.0.1073.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 12:08:49 +0200

linux-meta-aws (4.15.0.1068.71) bionic; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 26 May 2020 15:12:26 +0800

linux-meta-aws (4.15.0.1067.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Apr 2020 14:04:26 +0200

linux-meta-aws (4.15.0.1066.69) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 15:57:23 +0200

linux-meta-aws (4.15.0.1066.68) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 17:18:46 +0200

linux-meta-aws (4.15.0.1065.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 21:38:44 -0400

linux-meta-aws (4.15.0.1064.66) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Sync debian/rules
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Mar 2020 14:01:15 +0100

linux-meta-aws (4.15.0.1064.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1064

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Mar 2020 17:56:09 +0100

linux-meta-aws (4.15.0.1063.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 02:06:36 -0500

linux-meta-aws (4.15.0.1062.63) bionic; urgency=medium

  * Bump ABI 4.15.0-1062

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Feb 2020 03:18:45 -0500

linux-meta-aws (4.15.0.1061.62) bionic; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 18 Feb 2020 19:50:45 -0800

linux-meta-aws (4.15.0.1060.61) bionic; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 17:56:40 -0300

linux-meta-aws (4.15.0.1059.60) bionic; urgency=medium

  * Bump ABI 4.15.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 03 Feb 2020 16:41:11 +0100

linux-meta-aws (4.15.0.1058.59) bionic; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:01:34 -0800

linux-meta-aws (4.15.0.1057.58) bionic; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Dec 2019 16:06:57 +0100

linux-meta-aws (4.15.0.1056.57) bionic; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 16:02:02 +0100

linux-meta-aws (4.15.0.1055.56) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Nov 2019 16:09:10 +0100

linux-meta-aws (4.15.0.1054.55) bionic; urgency=medium

  * Bump ABI 4.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] Add header dependencies

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 16:09:07 +0100

linux-meta-aws (4.15.0.1053.54) bionic; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Oct 2019 17:19:34 +0200

linux-meta-aws (4.15.0.1052.53) bionic; urgency=medium

  * Re-upload for ABI 4.15.0-1052, introducing *-aws-lts-18.04 meta packages
    for non-rolling kernel setups.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Oct 2019 17:02:48 +0200

linux-meta-aws (4.15.0.1052.51) bionic; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Oct 2019 15:57:52 +0200

linux-meta-aws (4.15.0.1051.50) bionic; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 09:53:08 -0300

linux-meta-aws (4.15.0.1050.49) bionic; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 21:39:29 +0200

linux-meta-aws (4.15.0.1049.48) bionic; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 06 Sep 2019 17:43:15 -0700

linux-meta-aws (4.15.0.1048.47) bionic; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 17:30:08 -0400

linux-meta-aws (4.15.0.1047.46) bionic; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 22 Aug 2019 16:20:36 -0700

linux-meta-aws (4.15.0.1046.45) bionic; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Aug 2019 11:08:06 +0200

linux-meta-aws (4.15.0.1045.44) bionic; urgency=medium

  * Bump ABI 4.15.0-1045

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 15:38:31 +0200

linux-meta-aws (4.15.0.1044.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jul 2019 14:47:41 +0200

linux-meta-aws (4.15.0.1043.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:47:38 +0200

linux-meta-aws (4.15.0.1042.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 18 Jun 2019 09:55:28 -0700

linux-meta-aws (4.15.0.1041.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jun 2019 06:56:09 -0300

linux-meta-aws (4.15.0.1040.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 14:33:30 -0700

linux-meta-aws (4.15.0.1039.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 12:30:36 +0200

linux-meta-aws (4.15.0.1038.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 03:08:55 -0400

linux-meta-aws (4.15.0.1037.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Apr 2019 20:49:03 -0400

linux-meta-aws (4.15.0.1036.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 17:32:11 +0200

linux-meta-aws (4.15.0.1035.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Mar 2019 23:48:30 -0400

linux-meta-aws (4.15.0.1034.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 05 Mar 2019 15:06:20 -0800

linux-meta-aws (4.15.0.1033.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 14:18:36 +0100

linux-meta-aws (4.15.0.1032.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Jan 2019 15:15:12 +0000

linux-meta-aws (4.15.0.1031.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Dec 2018 16:58:03 -0500

linux-meta-aws (4.15.0.1029.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

  * Miscellaneous Ubuntu changes
    - [aws] enable arm64 packages

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 19 Nov 2018 16:17:50 -0800

linux-meta-aws (4.15.0.1028.28) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 16:53:19 -0500

linux-meta-aws (4.15.0.1027.27) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Nov 2018 01:27:24 +0200

linux-meta-aws (4.15.0.1026.26) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 15:37:23 +0000

linux-meta-aws (4.15.0.1025.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 14:07:08 +0000

linux-meta-aws (4.15.0.1024.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 18:35:49 +0200

linux-meta-aws (4.15.0.1023.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Sep 2018 18:12:46 +0200

linux-meta-aws (4.15.0.1022.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:25:31 -0400

linux-meta-aws (4.15.0.1021.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Aug 2018 11:39:07 -0400

linux-meta-aws (4.15.0.1020.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 04:58:15 +0000

linux-meta-aws (4.15.0.1019.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:51:37 +0200

linux-meta-aws (4.15.0.1018.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 16:52:24 +0200

linux-meta-aws (4.15.0.1017.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:34:23 +0200

linux-meta-aws (4.15.0.1016.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 01:54:57 +0000

linux-meta-aws (4.15.0.1015.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 00:24:16 +0000

linux-meta-aws (4.15.0.1014.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Jul 2018 01:30:02 +0000

linux-meta-aws (4.15.0.1013.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Jul 2018 01:47:59 +0000

linux-meta-aws (4.15.0.1012.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Jul 2018 02:50:56 +0000

linux-meta-aws (4.15.0.1011.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Jun 2018 14:20:01 +0200

linux-meta-aws (4.15.0.1010.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 May 2018 00:09:45 -0400

linux-meta-aws (4.15.0.1009.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 08:26:43 +0200

linux-meta-aws (4.15.0.1008.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 08 May 2018 09:34:18 -0300

linux-meta-aws (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 24 Apr 2018 04:10:31 -0400

linux-meta-aws (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 21:48:27 -0500

linux-meta-aws (4.15.0.1005.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 13:16:28 -0300

linux-meta-aws (4.15.0.1004.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 Apr 2018 13:39:20 -0700

linux-meta-aws (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 04 Apr 2018 12:23:51 -0700

linux-meta-aws (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 20 Mar 2018 11:33:51 -0700

linux-meta-aws (4.15.0.1001.1) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 23 Feb 2018 13:47:28 -0800

linux-meta-aws (4.14.0.1001.1) bionic; urgency=medium

  * Initial ABI 4.14.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Dec 2017 13:03:33 -0800

